oletypelibdata Struct Reference

## Data Fields

ITypeLib * | pTypeLib

## Detailed Description

Definition at line 248 of file win32ole.c.

## Field Documentation

ITypeLib* oletypelibdata::pTypeLib

Definition at line 249 of file win32ole.c.

Referenced by foletype_initialize(), foletypelib_guid(), foletypelib_initialize(), foletypelib_library_name(), foletypelib_major_version(), foletypelib_minor_version(), foletypelib_name(), foletypelib_ole_types(), foletypelib_path(), foletypelib_s_allocate(), foletypelib_s_typelibs(), foletypelib_version(), foletypelib_visible(), oletypelib_free(), oletypelib_get_typelib(), oletypelib_search_registry(), oletypelib_search_registry2(), and oletypelib_set_member().

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole.c